cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Santhosh Edukulla <santhosh.eduku...@citrix.com>
Subject RE: can't get the simulator running on 4.4
Date Mon, 07 Apr 2014 11:16:57 GMT
Hello Tina,

I just pulled the latest 4.4 code and ran to get the simulator up as per instructions, i was
able to get the simulator up with no issues and login as well, It was a fresh install. 

I didn't ran the test cases though ,but there should not be any issues with it as well.

Thanks!
Santhosh
________________________________________
From: Konstantina Chremmou [konstantina.chremmou@citrix.com]
Sent: Monday, April 07, 2014 6:20 AM
To: dev@cloudstack.apache.org
Subject: can't get the simulator running on 4.4

Hi all,

I've tried the instructions on https://cwiki.apache.org/confluence/display/CLOUDSTACK/Validating+check-ins+for+your+local+changes%2C+using+Simulator

They work ok on master, but not on 4.4. I can't deploy the simulator database without making
changes to the files setup\db\hypervisor_capabilities.simulator.sql and templates.simulator.sql
(complains about unknown columns), and even when this command succeeds I see more errors when
trying to start the simulator.

Any suggestions? Could it be a case of missing patches that have been applied to master but
not to 4.4?

Thanks,
Tina

Mime
View raw message